<?php


$sql2 = "SELECT * FROM audios WHERE nota = '$ID' ORDER BY ID";

$consulta2 = $conn->query($sql2);

while ($row2 = $consulta2->fetch_assoc())



{



$nota = $row2["nota"];

$audio = $row2["mp3"];

$titulo = $row2["titulo"];



?>

<audio controls style="width:100%">

 <source src="<?php $audio = str_replace('http://', 'https://', $audio); 
 
 $audio = str_replace('www.', '', $audio); 
 
if ($backup_externo == 1) {  $audio = str_replace('https://', 'https://audios.radiosnet.com.ar/', $audio); };

 
 
 echo $audio ?>" type="audio/mpeg">
Your browser does not support the audio element.
</audio>



<?

 }
$consulta2->free_result();

?>
